import { jsx } from "react/jsx-runtime";
import { TokenEL as TokenEL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenEL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "EL", "data-name": "TokenEL", ...props, children: /* @__PURE__ */ jsx(TokenEL$1, { variant }) });
  }
);
TokenEL.displayName = "TokenEL";
Object.assign(TokenEL, { isGdsIcon: true });
export {
  TokenEL
};
